prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
plugindir=${exec_prefix}/lib/gupnp-dlna

Name: gupnp-dlna-metadata-2.0
Description: Metadata extractor plugin development files for GUPnP-DLNA
Version: 0.10.2
Cflags: -I${includedir}/gupnp-dlna-2.0/metadata
Requires: glib-2.0 gobject-2.0 gupnp-dlna-2.0
